<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true">
        <shape>
            <solid android:color="#56CCF2"></solid>
            <corners android:radius="30dp"></corners>
            <stroke android:width="1dp"></stroke>
            <stroke android:color="#56CCF2"></stroke>
        </shape>
    </item>
    <item android:state_checked="false">
        <shape>
            <solid android:color="#ffffff"></solid>
            <corners android:radius="30dp"></corners>
            <stroke android:width="1dp"></stroke>
            <stroke android:color="#EBEAEC"></stroke>
        </shape>
    </item>
</selector>